@font-face {
  font-family: 'Novecentosanswide-Bold';
  src: url("/wp-content/themes/oti/fonts/novecentosans_widebold/Novecentosanswide-Bold-webfont.woff2") format("woff2"), url("/wp-content/themes/oti/fonts/novecentosans_widebold/Novecentosanswide-Bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

::selection {
  background: #ff8d6a;
  color: white; }

* {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  outline: none;
  box-sizing: border-box;
  font-weight: normal; }

html {
  height: 100%; }

body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  font-family: "Lato", sans-serif;
  font-weight: 300; }
  body.home {
    height: 100%; }

h1, h2, h3, h4 {
  font-family: "Novecentosanswide-Bold", arial, sans-serif;
  text-transform: uppercase;
  font-size: 22px; }

h4, h5, b, strong {
  font-family: "Lato", sans-serif;
  font-size: inherit;
  font-weight: 700;
  letter-spacing: 1px; }

a {
  color: inherit;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.4s; }
  a:hover {
    color: #ff8d6a; }

ul.plain {
  list-style: none; }

.tl {
  text-align: left; }

.tc {
  text-align: center; }

.tr {
  text-align: right; }

.up {
  text-transform: uppercase; }

.flex {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center; }
  .flex.vertical {
    flex-direction: column;
    align-items: stretch; }
  .flex .flex-item {
    flex: 1; }

.spaced {
  letter-spacing: 3px; }

body {
  z-index: 0; }
  body main {
    z-index: 1; }
    body main header {
      z-index: 1; }
    body main section {
      z-index: 0; }
  body.home .flexslider {
    z-index: 0; }
  body footer {
    z-index: 2; }

main {
  flex: 1;
  position: relative;
  padding: 36px 36px 72px 36px;
  background: #fff; }
  .home main {
    padding-top: 36px; }
  main p {
    margin-bottom: 18px; }
  main h3 {
    margin-bottom: 9px; }
  main h4 {
    margin-bottom: 7.2px; }
  main img {
    max-width: 100%;
    margin-bottom: 9px; }
  .blog main .news-item img {
    width: 100%; }
  .blog main .news-item .flex-item {
    padding-bottom: 36px; }
  .page main,
  .archive main,
  .blog main,
  .single main {
    padding-top: 130px; }
    .page main section,
    .archive main section,
    .blog main section,
    .single main section {
      align-items: flex-start;
      justify-content: flex-start;
      position: relative; }
      .page main section .stuff,
      .archive main section .stuff,
      .blog main section .stuff,
      .single main section .stuff {
        flex: 0 1 1180px;
        padding-right: 26px; }
        .page main section .stuff .item,
        .archive main section .stuff .item,
        .blog main section .stuff .item,
        .single main section .stuff .item {
          margin-bottom: 72px; }
  .home main {
    position: relative;
    background-color: #ddd; }
    .home main .flexslider {
      position: absolute;
      overflow: hidden;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      border: none;
      background: none;
      margin: 0;
      padding: 130px 0 0 0;
      border-radius: 0; }
      .home main .flexslider ul.slides {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        list-style: none; }
        .home main .flexslider ul.slides li {
          height: 100%;
          background-position: center center;
          background-repeat: no-repeat;
          background-size: cover;
          background-image: none;
          padding: 0; }
          .home main .flexslider ul.slides li a {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            text-decoration: none;
            color: inherit;
            display: block;
            cursor: pointer; }
          .home main .flexslider ul.slides li.black {
            color: black; }
          .home main .flexslider ul.slides li.white {
            color: white; }
    .home main .overlay {
      padding-top: 15px;
      height: 100%;
      flex-direction: row;
      align-items: center;
      justify-content: center; }
      .home main .overlay h1 {
        font-size: 54px;
        letter-spacing: 8px;
        margin: 0;
        line-height: 1.2; }
      .home main .overlay p {
        font-size: 11px;
        margin: 0;
        padding: 7px 0;
        line-height: 1.2; }
    .home main .arrow {
      position: absolute;
      bottom: 18px;
      left: 0;
      width: 100%;
      height: 30px;
      font-size: 24px;
      text-align: center;
      color: white; }

header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding: 36px;
  padding-top: 32px;
  font-size: 28px; }
  header .inner {
    position: relative;
    align-items: flex-start; }
  header img {
    width: 49px;
    height: auto; }
  header a.logo {
    padding-top: 4px; }
  header .logo-home {
    display: none; }
  header .logo-not-home {
    display: inline; }
  .home header {
    color: white;
    background: none; }
    .home header .logo-home {
      display: inline; }
    .home header .logo-not-home {
      display: none; }
  header nav {
    position: absolute;
    top: 0;
    right: 0;
    width: 300px;
    background: white;
    color: black;
    padding: 36px;
    font-family: 'Novecentosanswide-Bold', arial, sans-serif;
    display: none;
    box-shadow: 0 1px 20px rgba(0, 0, 0, 0.1); }
    header nav.open {
      display: block; }
    header nav .close {
      position: absolute;
      bottom: 18px;
      right: 18px; }
    header nav ul {
      list-style: none;
      text-transform: uppercase; }

footer {
  position: relative;
  background: #221f1f;
  padding: 36px;
  color: white; }
  footer .flex {
    align-items: stretch; }
  footer .flex-item.location {
    flex: none;
    margin-right: 72px;
    transition: all 2s; }
    footer .flex-item.location p {
      -webkit-font-smoothing: antialiased; }
    footer .flex-item.location:hover {
      color: #ff8d6a; }
  footer .flex-item.other {
    flex: none; }
    footer .flex-item.other .nested {
      height: 100%; }
      footer .flex-item.other .nested h3 {
        letter-spacing: 1px; }
      footer .flex-item.other .nested .social {
        flex: 1; }
        footer .flex-item.other .nested .social a {
          display: inline-block;
          padding: 8px 6px; }
      footer .flex-item.other .nested .buttons {
        flex: none;
        padding-top: 36px; }
        footer .flex-item.other .nested .buttons .btn {
          text-transform: uppercase;
          width: 120px;
          padding: 6px 0;
          border: solid 1px #ccc;
          display: inline-block;
          text-align: center;
          -webkit-font-smoothing: antialiased; }
          footer .flex-item.other .nested .buttons .btn:hover {
            background: #ff8d6a;
            border-color: #ff8d6a;
            color: black;
            transition: all 0.4s; }
      footer .flex-item.other .nested .legal {
        padding-top: 7px;
        text-align: center;
        opacity: 0.3;
        text-transform: uppercase;
        font-size: 12px; }

.stripe {
  background: #ff8d6a;
  color: white;
  font-size: 11px;
  letter-spacing: 3px;
  flex: 0 0 62px;
  overflow: hidden; }
  .stripe a {
    padding: 18px 36px;
    overflow: hidden; }
    .stripe a:hover {
      color: black; }
    .stripe a h2 {
      margin-right: 18px;
      flex: 1 0 auto; }
    .stripe a p {
      overflow: hidden;
      text-overflow: ellipsis;
      white-space: nowrap; }

#subscribe-pop {
  position: absolute;
  bottom: 36px;
  right: 36px;
  width: 300px;
  background: white;
  color: black;
  padding: 18px;
  font-family: 'Novecentosanswide-Bold', arial, sans-serif;
  display: none;
  box-shadow: 0 1px 20px rgba(0, 0, 0, 0.1); }
  footer.open #subscribe-pop {
    display: block; }
  #subscribe-pop .close {
    position: absolute;
    bottom: 18px;
    right: 18px; }
  #subscribe-pop ul {
    list-style: none;
    text-transform: uppercase; }
  #subscribe-pop .mc4wp-form {
    margin: 0;
    font-size: 14px; }
    #subscribe-pop .mc4wp-form input[type="email"] {
      background: #eee;
      padding: 6px 12px;
      margin-bottom: 16px;
      font-size: inherit; }
    #subscribe-pop .mc4wp-form input[type="submit"] {
      text-transform: uppercase;
      width: 100px;
      padding: 6px 12px;
      border: solid 1px #ccc;
      display: inline-block;
      text-align: center;
      -webkit-font-smoothing: antialiased;
      font-size: 12px;
      font-weight: bold; }
      #subscribe-pop .mc4wp-form input[type="submit"]:hover {
        background: #ff8d6a;
        border-color: #ff8d6a;
        color: white;
        transition: all 0.4s; }

aside.submenu {
  position: relative;
  flex: 0 0 280px !important;
  padding-right: 36px; }
  aside.submenu nav {
    position: fixed;
    top: 130px;
    left: 36px;
    color: black;
    font-family: 'Novecentosanswide-Bold', arial, sans-serif;
    font-size: 28px;
    text-transform: uppercase; }
    aside.submenu nav ul {
      list-style: none; }
      aside.submenu nav ul > li a {
        display: inline-block;
        padding: 0 3px; }
        aside.submenu nav ul > li a:hover {
          color: #ff8d6a; }
      aside.submenu nav ul > li > a {
        color: #ff8d6a; }
      aside.submenu nav ul > ul, aside.submenu nav ul ul {
        padding-left: 36px;
        font-size: 17px; }
        aside.submenu nav ul > ul > li a, aside.submenu nav ul ul > li a {
          color: black; }
        aside.submenu nav ul > ul > li.current_page_item a, aside.submenu nav ul ul > li.current_page_item a {
          border: solid 1px #ff8d6a;
          color: inherit; }
        aside.submenu nav ul > ul > li > ul, aside.submenu nav ul ul > li > ul {
          padding-left: 36px;
          padding-bottom: 18px;
          font-size: 17px; }
          aside.submenu nav ul > ul > li > ul a, aside.submenu nav ul ul > li > ul a {
            border: solid 1px transparent; }
            aside.submenu nav ul > ul > li > ul a.selected, aside.submenu nav ul > ul > li > ul a.active, aside.submenu nav ul ul > li > ul a.selected, aside.submenu nav ul ul > li > ul a.active {
              border: solid 1px #ff8d6a;
              color: inherit; }
  aside.submenu.shop ul ul > li a {
    display: block;
    text-overflow: ellipsis;
    overflow: hidden;
    max-width: 180px; }

.post-type-archive-artists .stuff {
  margin-top: -10px; }
  .post-type-archive-artists .stuff ul {
    list-style: none;
    line-height: 2; }
    .post-type-archive-artists .stuff ul li:first-child {
      padding-top: 5px; }

.single-artists {
  background-color: pink !important; }

.contact {
  font-size: 12px; }
  .contact a {
    color: #ff8d6a; }

.exhibitions .item {
  display: block; }

.exhibitions .featured-artists a.btn {
  text-transform: uppercase;
  width: 120px;
  padding: 6px 0;
  border: solid 1px #ccc;
  border-color: #ff8d6a;
  background: none;
  color: #ff8d6a;
  font-weight: 600;
  display: inline-block;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  margin-bottom: 10px; }
  .exhibitions .featured-artists a.btn:hover {
    background: #ff8d6a;
    color: white;
    transition: all 0.4s; }

.flexslider {
  position: relative;
  margin: 0;
  border: none; }
  .flexslider.multiple {
    margin: 0 0 40px 0; }
    .flexslider.multiple .flex-control-nav {
      background: #f2f2f2;
      padding-top: 9px; }
  .flexslider .flex-control-nav {
    bottom: -20px;
    margin-top: 9px; }

.watermark {
  position: absolute;
  top: 15px;
  right: 16px;
  color: black;
  z-index: 5;
  -webkit-font-smoothing: antialiased;
  font-family: "Novecentosanswide-Bold", arial, sans-serif;
  text-transform: uppercase;
  font-size: 20px; }
  .watermark img {
    width: 50px;
    height: auto; }

.woocommerce #main, .woocommerce-checkout #main {
  padding: 0; }
  .woocommerce #main .button, .woocommerce-checkout #main .button {
    margin: 18px 0;
    background: #ff8d6a !important;
    color: white !important; }
  .woocommerce #main .product_meta, .woocommerce-checkout #main .product_meta {
    margin-bottom: 36px; }
  .woocommerce #main ul.tabs, .woocommerce-checkout #main ul.tabs {
    display: none; }

.woocommerce input, .woocommerce select, .woocommerce-checkout input, .woocommerce-checkout select {
  border: solid 1px #ddd;
  background: #fcfcfc;
  padding: 3px 7px;
  font-size: inherit; }

.woocommerce ul.products li.product .price, .woocommerce-checkout ul.products li.product .price {
  color: black; }

.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce a.checkout-button,
.woocommerce #review_form #submit, .woocommerce-checkout a.button,
.woocommerce-checkout button.button,
.woocommerce-checkout input.button,
.woocommerce-checkout a.checkout-button,
.woocommerce-checkout #review_form #submit {
  background: #ff8d6a !important;
  color: white !important; }
  .woocommerce a.button:hover,
  .woocommerce button.button:hover,
  .woocommerce input.button:hover,
  .woocommerce a.checkout-button:hover,
  .woocommerce #review_form #submit:hover, .woocommerce-checkout a.button:hover,
  .woocommerce-checkout button.button:hover,
  .woocommerce-checkout input.button:hover,
  .woocommerce-checkout a.checkout-button:hover,
  .woocommerce-checkout #review_form #submit:hover {
    color: black !important; }


@media (min-width: 300px) and (max-width: 600px) { .home main .overlay p { font-size: 3vw !important; } }
